Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79316 - Fonts are much bigger on the new Bugzilla.
Summary: Fonts are much bigger on the new Bugzilla.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.17
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-10 01:46 UTC by Aleksey Nogin
Modified: 2015-10-22 01:07 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-22 01:25:25 UTC


Attachments (Terms of Use)
Screenshot of old Bugzilla (deleted)
2002-12-10 01:47 UTC, Aleksey Nogin
no flags Details
Screenshot of new Bugzilla (deleted)
2002-12-10 01:47 UTC, Aleksey Nogin
no flags Details
My screenshot of new Bugzilla (deleted)
2002-12-10 16:42 UTC, David Lawrence
no flags Details
Another screenshot. (deleted)
2002-12-14 21:31 UTC, Aleksey Nogin
no flags Details

Description Aleksey Nogin 2002-12-10 01:46:32 UTC
This is spin-off off the bug 76752. Basically, in the "test" Bugzilla 2.17 the
fonts are much bigger than in the current 2.8. I'll attach screenshots shortly.

I am running BuildID 2002120221 (trunk, xft) on Red Hat Linux 8.0 (no
nonstandard fonts installed).

Comment 1 Aleksey Nogin 2002-12-10 01:47:07 UTC
Created attachment 88125 [details]
Screenshot of old Bugzilla

Comment 2 Aleksey Nogin 2002-12-10 01:47:43 UTC
Created attachment 88126 [details]
Screenshot of new Bugzilla

Comment 3 David Lawrence 2002-12-10 16:39:15 UTC
I changed the CSS to format the <pre></pre> sections that comments use to look
more similar to the other text. Funny though that you get serif fonts for global
fonts but I get Helvetica Sans-Serif. I am attaching a screen shot of what my
screen looks like. Here is the relevant CSS section. I could run the pt sizes
down some to make it look better.

body    {
    font-family: helvetica, arial, sans-serif;
    font-size: 12pt;
    background-color: #FFFFFF;
    margin: 0px;
    }

pre {
    font-family: helvetica, arial, sans-serif;
    font-size: 12pt;
    }

th, td, p, li {
    font-family: helvetica, arial, sans-serif;
    font-size: 12pt;
    }


Comment 4 David Lawrence 2002-12-10 16:42:20 UTC
Created attachment 88224 [details]
My screenshot of new Bugzilla

Comment 5 Aleksey Nogin 2002-12-11 01:10:36 UTC
> I am attaching a screen shot of what my screen looks like.

Right now new Bugzilla looks exactly the same for me, as it does for you (well,
except for all those nifty "[ ] Private" checkboxes ;-) ).

> Funny though that you get serif fonts for global fonts but I get Helvetica 
> Sans-Serif.

It's serif in 2.8 and sans serif (sam as for you) in 2.17 - not sure what's up
with that, but IMHO serif is nicer...

Comment 6 Aleksey Nogin 2002-12-14 21:18:46 UTC
Did something just change a few minutes ago? Now the font is very small (still
readable, but somewhat smaller than what I would consider comfortably readable).
I can attache a screenshort, if you want.

Comment 7 David Lawrence 2002-12-14 21:24:42 UTC
Actually yes, one of the web developers informed me that I was using pt sizes
instead of pixel sizes which would be more preferable. So I changed from pt to
px in the CSS file. Although the text looks fine for me in Mozilla 1.0 it may
change for others. If you could attach a screenshot then I can play around with
the sizes a little more to get them more comfortable for you.

Comment 8 Aleksey Nogin 2002-12-14 21:31:10 UTC
Created attachment 88733 [details]
Another screenshot.

Here is how it currently looks for me.

Comment 9 Aleksey Nogin 2002-12-31 22:04:17 UTC
The font seems fine now.

Comment 10 David Lawrence 2007-10-22 01:25:25 UTC
Not sure why this is still open. Closing.

Dave


Note You need to log in before you can comment on or make changes to this bug.